Subject: Re: Touching Base!

From: Dion <[email-masked]>
Date: Wed, 27 Aug 97 8:15:37 PDT

Please keep it off the page for now.  I think our legal
guys will add some more junk (T&C) to it.

The VP head legal eagle has said he wants to think about
it a little, so this is good.

I will send some more answers shortly.
-Dion

	From sco.sco.com!henry.cs.adfa.oz.au!wkt Tue Aug 26 18:11:00 1997
	From: Warren Toomey <[email-masked]>
	Subject: Re: Touching Base!
	To: Dion <[email-masked]>
	Date: Wed, 27 Aug 1997 10:36:38 +1000 (EST)
	In-Reply-To:  <[email-masked]> from Dion at "Aug 26, 97 12:45:07 pm"
	Reply-To: [email-masked]
	
	In article by Dion:
	> Warren,
	> 
	> Good progress.  We have some positive consensus developing.
	> Here is the proposed license terms (roughly, not fully legalized
	> yet).  Please let me know if you see any problems with this
	> proposal:
	
	Thanks Dion. Firstly, it looks good! Secondly, can I attach the draft to
	the petition status page, or should I keep it to myself for now.
	
	> use, store, reproduce, edit, adapt, enchance, improve, otherwise
	  modify, transmit electronically, repackage
	
	> * licensees have the right to install UNIX binaries on PDP-11 hardware and
	>   PDP-11 emulating software
	
	I'd like to change this to ``install UNIX software on ...''. We will need to
	install the source code if we want to reconfigure the kernel or to make
	enhancements and improvements.
	
	We obviously must take precautions to prevent non-licensees from viewing the
	source code. They can use the binaries if they agree to the existing SCO
	binary license.

	The price sounds good too!!!!

	> * SCO is not required to provide copies of any source code, binaries or
	>   documentation with the source code and binary license for PDP-11 UNIXes

	Finally, the problem of src/binary distribution. Most of us do have the src
	already, but I'm sure I will get email thus:
	
		I've bought a license from SCO for PDP-11 UNIX src/binaries. Can
		you give me copies please?
	
	I can see three approaches:
	
	  + SCO provides access to the source: CD-ROMs and/or FTP site.
	
	  + SCO keeps the FTP site & deals with passwords etc. I would be
	    happy to maintain the files on the site.
	
	  + I maintain an FTP site, and possibly get into CD-ROM burning myself.
	    The latter would be expensive for the low-quantities.
	
	If I maintain the FTP site, I'd need to get guaranteed verifiable license info
	from SCO so that I can ensure only legitimate licensees have access. I don't
	want to be sued for breach of license.

	The distribution problem is something that we can address after the license
	wording is completed and they go on sale. I think the wording you e-mailed
	me is everything we wanted (if we can install src on machines)!!!
	
	Thanks again for your work and the lawyers work on this.
	
	Cheers,
		Warren

---

From: Warren Toomey <[email-masked]>
Date: Wed, 27 Aug 1997 10:36:38 +1000 (EST)

Cheers,
	Warren